<component name="libraryTable">
  <library name="Gradle: androidx.drawerlayout:drawerlayout:1.1.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9ba9e75c9ae8234d13bd383791b0bf2f/drawerlayout-1.1.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9ba9e75c9ae8234d13bd383791b0bf2f/drawerlayout-1.1.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9ba9e75c9ae8234d13bd383791b0bf2f/drawerlayout-1.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9ba9e75c9ae8234d13bd383791b0bf2f/drawerlayout-1.1.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.drawerlayout/drawerlayout/1.1.0/f4516e0a6de10a12676b8552db676a1a3863e59/drawerlayout-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>